/*
 Theme Name:   CookBook Create Blog
 Theme URI:    http://blog.cookbookcreate.com/
 Description:  Rosemary Child Theme. Do not delete the Rosemary theme otherwise this child theme will not work!
 Author:       Sarah Luna
 Author URI:   www.sarahlunadesign.com
 Template:     rosemary
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 
*/

/* Site styles */

body, h1, h2, h3, h4, h5, h6 {
    color: #505050;
    font-family: Helvetica Neue, Helvetica,'Roboto', Arial, sans-serif; 
}

h1, h2, h3, h4, h5, h6 {
font-weight: bold;
	}

.container {
    width: 1046px;
    }
#content{
	    margin-bottom: 60px;
	    padding-top: 60px;
}

.pagination{
	    margin-top: 0;
}

a{
	color: #499faf;
}



/* Nav styles */

 #top-bar{
 	height: 50px;
  border-bottom: 0;
 	position: relative;
 	    padding-top: 8px;
    padding-bottom: 12px;
 	}   

#nav-wrapper {
    float: right;
    margin-top: 8px;
  }

.cbc_logo{
	float: left;	
	margin-top: 0;
}

.cbc_logo img{
	width: 86px;
}

#nav-wrapper .menu li a span:hover{
	border-bottom: 2px solid #fff;
}


.menu-item-8303, .menu-item-8304, .menu-item-8305, .menu-item-8306, .menu-item-8307 {
	    margin-top: 0px;
}




.menu-item-8355{
	margin-top: 10px;
}

#nav-wrapper .menu li {
	margin-right: 0;
}

#nav-wrapper .menu li a{
	    font-size: 12px;
	    font-weight: bold;
	    letter-spacing: 0;
	        line-height: 1.42857143;
	        padding: 7px;
}

#nav-wrapper .menu li a:hover{
	    color: #ECF0D8!important;
}

.cbc-login-btn {
    font-size: 12px;
    padding-right: 30px;
    padding-left: 30px;
    border: 1px solid #fff;
    border-radius: 25px;
     -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
}

.cbc-login-btn a {
	font-weight: normal!important;
	    padding: 7px 0!important;
}

.cbc-signup-btn {
    font-size: 12px;
  
    background-color: #B83A65;
    border-radius: 50px;
     -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    margin-left: 5px;
}

.cbc-signup-btn a{
	padding: 9px 40px!important;
}

.slicknav_nav{
	background: #E6F2F4!important;
}
.slicknav_btn{
	margin: 0!important;
}

.slicknav_menu{
	margin: 3px 0 0 0!important;
	padding-right: 20px!important;
}

.slicknav_menu .slicknav_icon-bar{
		background-color: #fff!important;
		width: 35px!important;
	    height: 5px!important;
	    border-radius: 9px!important;
	     -webkit-border-radius: 9px!important;
    -moz-border-radius: 9px!important;
	}

.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar{
		margin-top: 4px!important;
	}

.slicknav_menu ul{
    position: absolute;
    top: 52px;
    width: 100%;
    left: 0;
    border: 0;
    box-sizing: border-box;
    padding-bottom: 5px;
}

.slicknav_nav li{
	border-bottom: 1px solid #499FAF;
    margin: 0px 15px;
}

.slicknav_nav a{
	font-size: 12px!important;
	color: #499FAF!important;
	font-weight: bold!important;
	padding: 20px 17px!important;
    margin: 0!important;
    text-transform: none!important;

}

.cbc-mobile-display{
	display: none!important;
}

@media only screen and (max-width: 960px) {

	#top-bar .container{
		width: 100%;
		
	}

	.cbc-mobile-hide{
		display: none!important;
	}
	.cbc-mobile-display{
	display: block!important;
}

	.menu-item-8303, .menu-item-8304, .menu-item-8305, .menu-item-8306, .menu-item-8307{
		margin: 30px;
	}
	
	.slicknav_menu{
		float: right;
	}

	.slicknav_btn{
		float: right!important;
	}

	#top-bar {
    height: 52px;
    padding-top: 0;
    padding-bottom: 0;
	}

	.cbc_logo img{
		width: 53px;
		padding-top: 10px;
		padding-left: 10px;
	}

.cbc-mobile-cart-img{
	border-bottom: 0!important;
    position: absolute;
    top: -7px;
    right: -15px;
}


}

/* Featured Post Area */

.feat-item {height: 500px; padding: 13.2% 32.5%;} 
@media only screen and (min-width: 942px) and (max-width: 1170px) {.feat-item {height: 474px; padding: 15.2% 28.5%;}} 
@media only screen and (min-width: 768px) and (max-width: 960px) {.feat-item {height: 354px; padding: 12.2% 25.5%;}} 
@media only screen and (max-width: 767px) {.feat-item {height: 220px; padding: 19.2% 22.5%;}} 
@media only screen and (min-width: 480px) and (max-width: 768px) {.feat-item {height: 310px; padding: 14.2% 20.5%;}}

.featured-area .bx-controls-direction {display: none;}

.featured-area{
	padding-top: 142px;
}

.feat-item .post-header{
	padding: 30px 20px;
}

.post-header h2 a, .post-header h1 {
	color: #525252;
}
.feat-item .post-header h2 a {
    font-size: 30px;
    line-height: 1.3;
    color: #fff;
    }
.feat-item .post-header h2 a:hover {
        text-decoration: underline;
        opacity: 1;
    }


.feat-item .post-header .date{
	color: #fff;
	font-size: 16px;
}

.feat-item .cat{
	display: none;
}

.feat-overlay {
    background: transparent;
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin-top: -15%;
}

.feat-item .read-more{
	background: #63b0be;
    color: #fff;
    border: 2px solid #63b0be;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.feat-item .read-more{
	    font-size: 14px;
	    letter-spacing: .5px;
	    font-weight: 400;
	    text-transform: none;
}

.feat-item .read-more:hover {
	background: #499faf;
    border-color: #499faf;
	}

.grid-item .post-header h2 a{
	    line-height: 1.3;
}


.feat-item .post-header h2{font-size:0;}
@media only screen and (min-width: 942px) and (max-width: 1170px) {
	.feat-item .post-header h2{
		font-size:0;
		padding-top: 50px;
	}

} 
@media only screen and (min-width: 768px) and (max-width: 960px) {
	.feat-item .post-header h2{
		font-size:0;
		padding-top: 40px;
		}
	.featured-area {
	    padding-top: 105px;
		}
	}  

@media only screen and (max-width: 767px) {
	.feat-item .post-header h2{
		font-size:0;
		padding-top: 40px;
		}
	.featured-area {
	    padding-top: 105px;
		}
	} 
@media only screen and (min-width: 480px) and (max-width: 768px) {
	.feat-item .post-header h2{
		font-size:0;
		padding-top: 50px;
		}
	} 

/* Post Grid Area */


.more-button{
	background: #63b0be;
    color: #fff;
    border-color: #63b0be;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-transform: none;
    font-size: 14px;
    letter-spacing: .5px;
    font-weight: 400;
}


.more-button:hover {
	background: #499faf;
    border-color: #499faf;

	}

.grid-item{
	margin-bottom: 60px
}

.post-header .cat a{
	border-color: #499faf;
	letter-spacing: 1px;

}

.grid-item .post-header h2, .grid-item .post-header h1{
	margin-top: 10px;
}

.grid-item .post-entry {
	display: none;
}

.grid-item .list-meta{
	text-align: center;
	display: none;
}

.grid-item .list-meta .date {
    font-size: 13px;
    }

/* Post Comment */
    #respond #submit:hover{
    	background: #63b0be;
    }

/* Sidebar */

.widget-title{
	border: none;
	color: #525252;
	font-family: Helvetica Neue, Helvetica,'Roboto', Arial, sans-serif;
	background-color: #e8f2f4;
	font-size: 20px;
	text-transform: none;
	letter-spacing: 0px;

}

#sidebar {
    background-color: #e8f2f4;
}
.CBC_main_sidebar_CTA{
	text-align: center;
    margin: 0 15px;
    font-size: 14px;

    margin-top: 30px;
}

.sidebar-border-top{
	    border-top: 1px solid #9ccdd7;
	    margin-bottom: 30px;
}

.CBC_main_sidebar_CTA h2{
	font-size: 18px;
	color:#499faf; 
	    margin-top: 20px;
}

.sidebar-cta{
	text-align: center;
}

.widget-title{
	    padding: 30px 0 0 0;
	        margin-bottom: 4px;
}

/* Footer Pop Up */

.cbc_footer_container{
	color:#525252;
	 width: 1040px;

}

.cbc_footer_logo{
	margin: 19px 0;
	float: left;
}

.cbc_footer_copyright{
	float: left;
	margin: 48px 20px;
}

.cbc_footer_cta{
	float: right;
	font-size: 14px;
	text-align: center;
	    margin-top: 16px;
}

.cbc_footer_cta_image{
	float: right;
	    margin-left: 10px;
}

.cbc_footer_cta h2{
	font-size: 18px;
  
}

.cbc_footer_cta span{
	background: #63b0be;
    color: #fff;
    border-color: #63b0be;
      -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
        font-size: 14px;
    letter-spacing: .5px;
    font-weight: 400;
    margin-bottom: 20px;

}

.ig_action_bar.ig_solid .ig_data{
	max-width:100%!important;
	float: none!important;
}

/*.ig_close, */.cbc-no-display{
		display: none;
}

.ig_action_bar .ig_content{
	padding: 0;
}



@media only screen and (max-width: 767px){
	.cbc_footer_cta_image, .cbc_footer_cta{
		    width: 100%;
	}

	.cbc-no-display-mobile{
		display: none;
	}

	.cbc-no-display{
		display: block;
}
	.cbc_footer_copyright{
		margin: 0 0 20px 0;
    width: 100%;
    text-align: center;
	}

	.cbc_footer_logo {
    margin: 0;
    width: 100%;
    
	}

    .cbc_footer_logo img{
    	margin-top: 0;
    }

    .cbc_footer_cta_image{
    	margin: 20px 0 0 0;
    }

}

/* Archive Page */

.archive-box{
    margin-top: 0;
        margin-bottom: 0;
}

.archive-box h1{
	color: #525252;
}

